/* /Components/DisabilityCaseDashboardComponent.razor.rz.scp.css */
.gridlayout-item[b-ongjvwafaq] {
    font-size: .813rem;
    font-weight: 500;
    padding-top: .625rem;
    position: relative;
    z-index: 0;
    border-radius: .5rem;
    box-shadow: 0rem 0rem .375rem #ccc;
    color: #253b56;
    text-align: left;
    overflow: hidden;
    height: auto;
}

.card-header[b-ongjvwafaq] {
    margin: 0rem .438rem .25rem .438rem;
    font-size: .938rem;
    text-align: center;
    font-weight: 500;
    border-bottom: .031rem solid rgba(0,0,0,.2);
    box-shadow: 0rem 0rem 0.125rem #8a8a8a;
    border-radius: .5rem;
    z-index: 1;
}


.card-column:first-child[b-ongjvwafaq] {
    min-width: 8rem;
    border-left: .313rem solid transparent;
}

.card-column[b-ongjvwafaq] {
    vertical-align: top;
    min-width: 5rem;
    border-right: .5rem solid transparent;
}

.gridlayout-item[b-ongjvwafaq]:before {
    content: " ";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.startdate-row[b-ongjvwafaq] {
    background-color: #d2ecb6;
}

.red-text[b-ongjvwafaq] {
    color: red;
}

.gridlayout-header[b-ongjvwafaq] {
    background-color: #f1f1f1;
}

.gridlayout-resume[b-ongjvwafaq] {
    background-color: #CCFFFF;
}

.gridlayout-employment[b-ongjvwafaq] {
    background-color: #FFFFCC;
}

.gridlayout-shortterm[b-ongjvwafaq] {
    background-color: #FFCCCC;
}

.gridlayout-longterm[b-ongjvwafaq] {
    background-color: #ff9999;
}

.gridlayout-importantinfo[b-ongjvwafaq] {
    background-color: #ddebf7;
}

.gridlayout-verifyconditions[b-ongjvwafaq] {
    background-color: #f1f1f1;
}

.gridlayout-occupationalperiod[b-ongjvwafaq] {
    background-color: #fce4d6;
}

.gridlayout-lastpayment[b-ongjvwafaq] {
    background-color: #ffccff;
}

.gridlayout-nextpayment[b-ongjvwafaq] {
    background-color: #ffccff;
}

.gridlayout-groupe[b-ongjvwafaq] {
    background-color: #ffffff;
}
/* /Components/UVSplashComponent.razor.rz.scp.css */

.outerCss[b-2tv9ku5yih] {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 100vh;
    position: relative;
}

.container[b-2tv9ku5yih] {
    z-index: 1000;
    width: 200px;
    height: 200px;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
    filter: url('#goo');
    animation: rotate-move-b-2tv9ku5yih 2s ease-in-out infinite;
}

.dot[b-2tv9ku5yih] {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


.dot-3[b-2tv9ku5yih] {
    background-color: #1D428A;
    animation: dot-3-move-b-2tv9ku5yih 2s ease infinite, index-b-2tv9ku5yih 6s ease infinite;
}

.dot-2[b-2tv9ku5yih] {
    background-color: #0085AD;
    animation: dot-2-move-b-2tv9ku5yih 2s ease infinite, index-b-2tv9ku5yih 6s -4s ease infinite;
}

.dot-1[b-2tv9ku5yih] {
    background-color: #BBDDE6;
    animation: dot-1-move-b-2tv9ku5yih 2s ease infinite, index-b-2tv9ku5yih 6s -2s ease infinite;
}


@keyframes dot-3-move-b-2tv9ku5yih {
    20% {
        transform: scale(1)
    }

    45% {
        transform: translateY(-18px) scale(.45)
    }

    60% {
        transform: translateY(-90px) scale(.45)
    }

    80% {
        transform: translateY(-90px) scale(.45)
    }

    100% {
        transform: translateY(0px) scale(1)
    }
}

@keyframes dot-2-move-b-2tv9ku5yih {
    20% {
        transform: scale(1)
    }

    45% {
        transform: translate(-16px, 12px) scale(.45)
    }

    60% {
        transform: translate(-80px, 60px) scale(.45)
    }

    80% {
        transform: translate(-80px, 60px) scale(.45)
    }

    100% {
        transform: translateY(0px) scale(1)
    }
}

@keyframes dot-1-move-b-2tv9ku5yih {
    20% {
        transform: scale(1)
    }

    45% {
        transform: translate(16px, 12px) scale(.45)
    }

    60% {
        transform: translate(80px, 60px) scale(.45)
    }

    80% {
        transform: translate(80px, 60px) scale(.45)
    }

    100% {
        transform: translateY(0px) scale(1)
    }
}

@keyframes rotate-move-b-2tv9ku5yih {
    55% {
        transform: translate(-50%, -50%) rotate(0deg)
    }

    80% {
        transform: translate(-50%, -50%) rotate(360deg)
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg)
    }
}

@keyframes index-b-2tv9ku5yih {
    0%, 100% {
        z-index: 3
    }

    33.3% {
        z-index: 2
    }

    66.6% {
        z-index: 1
    }
}
